{
  "WorkshopPublishedVersion": 1,
  "ContentType": "ResourcePack",
  "SteamEntryId": 2493443847,
  "Tags": [
    "From Terraria Mods",
    "Popular Culture",
    "Fun/Silly",
    "Music",
    "Language/Translations",
    "High Resolution",
    "Overhaul",
    "Tweaks",
    "Other Packs"
  ],
  "Publicity": 0
}